@import url(colorlinks.css);
@import url(home2.css);
@import url(browsers.css);


	img{border: 0;}
	
	h1, h2, h3, h4, h5, p, form {padding:0; border:0; margin:0;}
	.inside-art h1, .inside-news h1 {font-size:15px; padding:0px; margin-bottom:-15px; border:0px;}
	.zonegauche h1, .zonegauche2 h1, .zonegauche3 h1{font-size:22px;font-weight:bold;color:#3675ab;}
	.inside-art h2, .inside-news h2 {font-size:15px; padding:0px; margin-bottom:-15px; border:0px;color:#3675ab;}
	.inside-art h3, .inside-news h3 {font-size:13px; padding:0px; margin-bottom:-15px; border:0px;color:#3675ab;}
	
	.inside-news blockquote, .inside-art blockquote {padding:5px 5px 5px 25px;margin:10px 10px 10px 0px;background-image:url(../img/blockquote1.png);background-repeat:no-repeat;background-position:0px 0px;font-style:italic;text-align:left; color:#616265;}
	
	.divide {width: 100%; height:1px; font-size:0px; margin:0px; border:0px; padding:0px; clear:both;}	
	
	
	.searchtyp{width:594px;text-align:left;background-color:#f4f4f4;border:1px dotted #bebebe;padding:5px;}
	.searchtyp h3 {font-size:14px;}
	ul.nsearch_ls{padding-left:0px;margin-bottom:5px;text-align: left;} 
	ul.nsearch_ls li{float:left;list-style-type:none;padding-left:0px;text-decoration:none;} 
	ul.nsearch_ls li{width: 48%;line-height:18px;font-size:11px;background-image:url(../img/li1.gif);background-repeat:no-repeat;background-position:2px 6px; padding-left:10px; color:#4a4b4f}
		
	ul.nsearch_ls li a{text-decoration:none;font-weight:normal;}	
	
	.champ_rech2 {border:4px solid #FFF;vertical-align:middle;font-size:11px;color:#685868;margin:0;padding:0;}
	
.raw_inside {width: 980px; margin:auto; background-color:#FFF; text-align:left; border-left:10px solid #FFF; border-right:10px solid #FFF;}
	
	.zonegauche {width: 606px; float:left; text-align:justify;margin-left:18px;}
	.zonegauche2 {width: 810px; float:left; text-align:left;border-left:18px solid #fff;}
	.zonegauche3 {width: 980px; float:left; text-align:left;border-left:10px solid #fff;}
	
	
	.zonedroite {width: 336px;margin-right:18px;padding:0;float: right;}
	.zonedroite2 {width: 130px;border-right: 18px solid #fff;padding:0;float: right;}
	
	.title_hp {height:18px; width:100%; margin-bottom:6px; border-bottom: 1px solid #bebebe; font-weight:bold; color:black; clear:both; text-align:left;line-height:18px}
	.title_hp div.rss {float:right;}
	.title_hp4 a.ComOpt1, .title_hp4 a.ComOpt2 {float:right;padding:2px;margin-left:4px;font-size:12px;border-radius:3px;height:18px;line-height:18px;color:#FFF}
	.title_hp4 a.ComOpt2 {background-color:#73ae57}
	.title_hp4 a.ComOpt1 {background-color:#be4444}
	
	.title_hp6 {border-bottom: 1px solid #394a59;height:24px;}
	.HEAD-TT1 {margin-left:7px;background:#729abd;padding:4px;color:#FFF;font-weight:bold;font-family:Arial, Helvetica, sans-serif;width:190px;}
	.HEAD-TT2 {background:#729abd;padding:4px;color:#FFF;font-weight:bold;font-family:Arial, Helvetica, sans-serif;margin-bottom:5px;text-align:left;}
	
	.blocFB {width:198px;border:1px solid red}
	
	.title_hp2 {height:18px; width:100%; margin-bottom:6px; font-weight:bold; color:#dcaf01; clear:both; text-align:left; font-size:13px;}
	.title_hp3 {height:18px; width:100%; margin-bottom:6px; font-weight:bold; color:#000; clear:both; text-align:left; font-size:13px;}
	.title_hp4 {width:100%; margin-bottom:6px; font-weight:bold; color:#000; clear:both; text-align:left; font-size:16px;border-bottom: 1px solid #bebebe;line-height:25px;}
	/*.title_hp4:first-letter {color:#3675ab}*/
	.title_hp4 span a{font-size:11px;font-weight:normal;}
	.title_hp5 {width:798px; margin-bottom:10px; font-weight:bold; color:#000; clear:both; text-align:left; font-size:16px;border-bottom: 1px solid #bebebe;border-left: 6px solid #2eb9d6; line-height:25px;padding:3px;}
	.title_hp5 a {float:right;color:#bebebe;font-size:10px;}
	
	.title_hpComs  {height:45px; width:100%;font-weight:bold; color:black;font-size:16px;background:url(../img/emocom1.png) no-repeat 0 50%;margin:0 0 10px 0;}
	.title_hpComs #goTopCom {padding:20px 0 0 100px;}
	
	.une_content {width:570px; float:left;}
	.une_navig {width:19px; float:right;}
	.une_navig div.bn_une {width:19px; height:19px; margin-bottom:4px;}
	.laune-home0, .laune-home { width:175px; float:left; text-align:left; color: #4a4b4f;}
	.laune-home {border-left:22px solid white;}
	.img-home-big {width:173px; height:72px;border:1px solid #4a4b4f;}
	.inside-art, .inside-news, .inside-member {width:100%;line-height:18px;}
	
	.inside-art ul, .inside-news ul{ padding-left:0;margin-top:0;	margin-left:0;margin-bottom:5px;font-size:13px;text-align:left;} 
	.inside-art li, .inside-news li {list-style-type:none;margin-left: 2px;background-image:url(../img/li1.gif);background-repeat:no-repeat;background-position:0 4px;padding-left:10px; }
	
	div.inside-member ul{ padding:3px;margin-top:0;	margin-left:0;margin-bottom:5px;font-size:11px;text-align:left;border:1px dashed #bebebe;background-color:#edf3f8} 
	div.inside-member li.member {list-style-type:none;margin:5px 0px 6px 0px;font-size:12px;font-style:italic;padding:3px; background-color:#fff}
	

.bg_pxnews
	{padding: 4px 6px 4px 6px;border:1px solid #dfdfdf;margin:20px 0 10px 0;}
			
		  .bg_pxnews div.bestpxnews{padding:3px;text-align:left;font-weight:bold;margin-bottom:2px;}
		  
		  div.bg_pxnews div.bestpxnews img {float:right; border:1px solid #bebebe}
		  
		  .tabpxnews2 {width:100%;font-size:11px;text-align:left;}
		 
		 .tabpxnews2 th,  .tabpxnews2 th.goclick{
		  background-color:#f3f3f3;height:20px;border-top:2px solid #3675ab;}
		
		  .tabpxnews2 td, .tabpxnews2 td.goclick{
		  height:24px;border-top:1px solid #f3f3f3;cursor:pointer;}
	
	/*.tabpxnews2 td.goclick a{color:#e2b402;font-weight:bold;}*/
	
	.tabpxnews2 td.goclick a{color:#FFF;font-weight:bold;display:block;padding:3px 3px 3px 3px;;background-color:#be4444;border-radius:3px;}
	.tabpxnews2 td.goclick a:hover{text-decoration:none;background:#d94e4e}
	
		  
		  .tabpxnews2 td.goclick {width:80px;}
		  
		  table.tabpxnews2 tr a{color:#3675ab;text-decoration:none;}
		  table.tabpxnews2 tr a:hover  {text-decoration:underline;}		  
		  table.tabpxnews2 td h4{font-weight:bold;font-size:12px;}		  
		  table.tabpxnews2 tr:hover  {background-color:#eaf5ff;}






	
	/* formats pub */
	.pub336 {height:250px; width: 336px; background-color:#f5f5f5; margin:auto;text-align:center;}
	.pubsky {width:120px; height:600px; background-color:#F5F5F5;}
	.pub300x250news {width:300px;height:250px;background-color:#f5f5f5;float:right;}
	.pub300x250news_left {float:left; width:290px;}
	.pub120news {float:right; width:120px; height:600px; background-color:#f5f5f5}
	.pub120news_left {float:left; width:198px; text-align:center;}
	.col120home { width:120px; float: left; color:#000; text-align:center;}
	.home_colnews {width:470px; float:right;}
	
	
	/*listes */
		
	.apart, .apartbord {width:960px; margin:auto; padding:5px;}
	.apartbord {background-color:#f5f5f5}
	.apart div.col {width:300px; float:left; margin-right:10px;padding:3px;}
	.apart div.col h1 {font-size:13px; font-weight:bold;}	
	
	.apart div.col ul{margin:0; padding:0; border:0;}
	.apart div.col ul li { list-style-type:none; font-size: 12px; margin: 0px 0px 3px 0px; color:#898989; width:100%;	padding:0; border-bottom:1px dashed #bebebe;}
	.apart div.col ul li a {text-decoration:none;font-size:11px;font-weight:normal;}
			
	.emptybox-d, .emptybox-d4 {padding-top:5px; margin:auto; width:331px;}
	.emptybox-d2 {padding:5px; margin:auto; width:320px;border: 1px solid #a80000;} /* A VOIR */
	.emptybox-d3 {padding-top:5px; margin-left:1px solid red; width:331px;}
	
	.emptybox-d ul.tmpop-h {margin:0; padding:0; border:0; text-align: left; width:331px;}
	.emptybox-d ul.tmpop-h li {width:33%;list-style-type:none; font-size: 10px; margin: 0px 0px 3px 0px; color:#898989; padding:0; border-bottom:1px dashed #bebebe; float:left;}
	.emptybox-d ul.tmpop-h span{font-size: 11px; font-weight:bold; padding:0;}
	
	
	.mini-gal {width:100px;border-left:17px solid #f5f5f5;float:left;text-align:center;}
	.minipicprod{border:1px solid #6d9dce;background-color:white;margin:auto;width:80px;height:80px;}
	
	.mini-gal2 {width:100px;border-left:12px solid #FFF;float:left;text-align:center;}


	.col3filtre {width:220px; float:right;}
	
	ul.artcat li.scat a{background-image:url(../img/li4.gif); background-repeat:no-repeat; background-position:0 4px; padding-left:12px;text-decoration:none;font-size:13px;font-weight:bold;color:#3675ab;}
	
	ul.artcat li.scat2 a{background-image:url(../img/li5.gif); background-repeat:no-repeat; background-position:4px 3px; padding-left:22px;text-decoration:none;font-size:13px;color:#3675ab;}
		
	ul.artcat li.scat a:hover, ul.artcat li.scat2 a:hover{text-decoration:underline;}
	ul.artcat{margin:0px;padding:5px;border:0px;}
	ul.artcat li {list-style-type:none;margin:0px 0px 3px 0px;color:#898989;padding:0px;}
	.artlist_rub {width:220px;background-color:#f5f5f5;	}
	.artlist, .filelist {float:left;width:570px;}
	.artlist2 {float:left;margin:auto;}
	.filelist p.intro, .zonegauche p.intro{text-align:justify; font-size:11px; padding:5px;}
	.artmmtyp {float:left;width:100%;}	
	
	ul.searchtyp-in, ul.filelist-in/*, ul.newslist-in*/{
	margin:0;padding:0;	border:0;font-size:10px;color:#898989;}
	ul.searchtyp-in li h1 a{font-size:14px;color:#3675ab;text-decoration:none;font-weight:bold}
	ul.searchtyp-in li h1 a span{width:116px;height:48px;float:left;border:1px solid #4a4b4f;margin:4px 4px 2px 2px;}
	ul.searchtyp-in li {border-bottom:1px dotted #bebebe;list-style-type:none;padding:8px 5px 8px 5px;margin-bottom:0px;}
	ul.searchtyp-in {width:594px}
	
	ul.filelist-in li {list-style-type:none;width:99%;padding:3px 3px 3px 0px;margin-bottom:5px; display:block;}
	ul.filelist-in li.typ1 {background-color:#f5f5f5; border-top:1px solid #e7e7e7;}
	ul.filelist-in li.typ2 {background-color:#FFF}
	
	ul.filelist-in li span, .descripload span{width:100px;height:100px;float:left;border:1px solid #4a4b4f;margin:5px 10px 10px 10px; background-color:#FFF;}
	ul.filelist-in li h1 a{font-size:14px;color:#3675ab;text-decoration:none;font-weight:bold;}
	
		
	ul.liste5{padding-left:0px;margin-top:10px;margin-left: 0px;margin-bottom:5px;text-align: left;} 
	ul.liste5 li{margin-left: 2px;list-style-type:none;padding-left:6px;text-decoration:none;font-size:11px;font-weight: bold;color:#96989f;} 
	ul.liste5 li a{color: #3675ab;text-decoration:none;font-size:11px;font-weight: bold;} 
	ul.liste5 li a:hover{text-decoration:underline;}
		  
	/* listedroite1 : check ... */
	
	ul.listedroite1, ul.listpxnews{ 
		padding-left:0;margin-top:0;margin-left:0;margin-bottom:5px;font-size:11px;text-align:left;} 
		
		ul.listedroite1 li{margin-left: 2px;list-style-type:none;line-height:16px;border-bottom:1px dotted #62646d;} 
		ul.listpxnews li{margin-left: 2px;list-style-type:none;line-height:16px;}
		ul.listpxnews li a{ font-size:11px;font-weight:normal;} 
		
		ul.listedroite1 li a, ul.listpxnews li a{ 
		 margin-left: 2px;color:#3675ab;padding-left:15px;text-decoration:none;list-style-type:none;} 
		
		ul.listedroite1 li a.selec, ul.listpxnews li a.selec{ 
		 margin-left: 2px;color:#000;background-image:url(../img/ico_fleche.gif);background-repeat:no-repeat;background-position:1px 2px;padding-left:15px;text-decoration:none;font-weight:bold;} 
		
		ul.listedroite1 li a:hover{color:#e1b303;text-decoration:none; }
	
		ul.artrelat {margin:0;padding:0;	border:0;font-size:10px;}
		ul.artrelat li {width:100%; text-align:center; list-style-type:none;}
		ul.artrelat li img {border:1px solid #bebebe;width:120px;height:98px;}
	
	ul.pxn_right{ 
	margin:0;padding:0;	border:0;font-size:10px;color:#898989;}
	ul.pxn_right li, ul.files_right li {list-style-type:none;padding:0px 0px 1px 0px;margin-bottom:10px; text-align:left; border-bottom:1px dotted #62646d}
	ul.pxn_right li img, ul.files_right li img{width:45px;height:45px;float:left;border:1px solid #bebebe;margin:4px 4px 2px 0px;}
	ul.files_right {margin:0;padding:0;	border:0;font-size:11px;color:#898989;}
	
	.inartfiltrein {border:1px solid #dfdfdf; background-color:#FFF;color:#000;font-size:11px;}
	
		/* CALENDRIER */
		.calendrier-tab-date, .calendrier-tab-quarter {/*tableau contenant jours et dates */
		width: 220px;
		padding:0;
		margin: auto;
		}
		
		.moisfleche {
		width: 220px;height:18px;margin: auto;font-size: 12px;color: #FFF;font-weight: bold;}
		
		.moisfleche td {text-align:center;background-color:#4a4b4f;}
		
		.moisfleche td a {text-align:center;background-color:#4a4b4f;display:block;color:#FFF;text-decoration:none;}
		.moisfleche td a:hover{background-color:#666;display:block;text-decoration:none;}
		
				
		.moisfleche a:hover {text-decoration:underline;}
		
		.calendrier-jour{
		padding: 1px;
		font-size: 10pt;
		text-align: center;
		font-weight: bold;
		
		color: #4a4b4f;
		height:16px;
		background-color:#9e9e9e;}
		
		
		td.calendrier-quarter a{height: 16px;font-size:11px; text-align:center; text-decoration:none;background-color:#9e9e9e; display:block; color:#4a4b4f;line-height:16px; font-weight:bold; }
	
		td.daycalendar, td.quarter {
		height: 16px;font-size: 11px;color:#4a4b4f;text-align: center;background-color:#f5f5f5;line-height:16px}
		
		td.dayon a, td.quarteron a{
		height: 16px; font-size: 11px;color:#3675ab;text-align: center;background-color:#d2dde4;line-height:16px; display:block;text-decoration:none;font-weight:bold;}
		
		td.dayactif a, td.quarteractif a{
		height: 16px; font-size: 11px;text-align: center;background-color:#e1b303;line-height:16px; display:block; color:#FFF; text-decoration:none;font-weight:bold;}
		
		td.daycalendar:hover, td.dayon a:hover, td.dayactif a:hover, td.quarter:hover, td.quarteron a:hover, td.quarteractif a:hover {background-color:#3675ab; color:#FFF;}
	
	
	div.artliaison, {margin:auto;margin-right:6px}
	div.artliaison div.artfiche{width:140px;border:1px dotted #62646d; float:left;margin:0px 0px 15px 8px; text-align:center;}
	div.artliaison div.artfiche {height:250px}
	div.artliaison div.artfiche h3 {font-size:12px;border-top:1px dotted #62646d;height:45px;padding-top:5px;overflow:hidden}
	div.artliaison div.artfiche h3 a{color:#3675ab;padding:3px; text-decoration:none;}
	div.artlifiltre {background-color:#c2d3df; margin:auto;height:40px;line-height:40px;text-align:center;padding:5px; border:1px solid #3675ab;font-weight:bold;}
	div.artlifiltre label {width:190px;margin-right:10px;}
	.goToArtLiaison {display:block;padding:8px;background:#df8ba0;margin-top:15px;color:#FFF;font-weight:bold;font-size:15px;}
	.goToArtLiaison:hover { background:#e9adbc;text-decoration:none;}
	
	
	.PrixBoxProd {width:142px; float:left;margin:0px 0px 15px 8px; text-align:center;font:11px Arial, Helvetica, sans-serif;color:#000;overflow:hidden;}
	.PrixBoxProd img {width:90px; height:90px;}
	.PrixBoxProd h3 a{display:block;height:30px;padding:3px 0 5px 0;overflow:hidden}
	.PrixBoxProd  a.GoCompar{dislpay:block;background-color:#2eb9d6;font:bold 13px Arial, Helvetica, sans-serif;color:#FFF;padding:3px 10px 3px 10px;;line-height:25px;}
    .PrixBoxProd  a.GoCompar:hover {background-color:#ffbc3e;color:#805e1f;text-decoration:none;}

		/*downloads*/
		
	.descripload, .art_sommaire, .imgalerie, .headmember, .innewsfiltre, .inartfiltre {padding: 6px;text-align:left;margin-top:3px;background-color:#f4f4f4;border: 1px solid #dfdfdf;text-align:left;font-size:11px;color:black;}
		
	
	.loadnote{border:1px solid #bebebe; width:468px; margin:auto;}
	.loadnote ul {list-style-type:none; margin:0; padding:0;}
	.loadnote ul li {list-style-type:none;margin:0px;}
	.loadnote div.gauche {float:left; width:215px;}
	.loadnote div.droite {float:right; width:215px;}
	
	.bouton_note {width:215px;height: 22px; padding: 0; margin: 0; border: 0; background-image: url(../img/bn_ok_rech.png); font-weight: bold; color: #fff; vertical-align:middle;}
	
		/* galerie */
		
		.imgalerie div.img1{text-align:center;}
		.imgalerie div.navgal, .imgalerie div.navgal2{margin:auto;text-align:center;}
		.imgalerie div.navgal2{margin-bottom:6px;}
		.imgalerie div.navgal{background-color:#E2E2E2;margin-top:6px;}
		.vigngal, .vigngal-ov {width:80px;height:80px;margin:3px 10px 5px 14px;float:left;display:block;}
		.vigngal{border:1px solid #6d9dce;background-color:white;}
		.vigngal-ov {border:2px solid #eebd00;background-color:white;}
	
		/*prix */
		
		.tabprixlist {width:100%;border-spacing:1px;}
		.tabprixlist .vign {text-align:center; width:90px;}
		.tabprixlist .vign img {width:80px; height:80px; border:1px solid #6d9dce;}
		.tabprixlist .desprod {font-size:10px; color:#a7a7a7;}
		.tabprixlist .prixshop {font-size:10px; color:#a7a7a7; text-align:center;width:100px;}
		.tabprixlist .prixshop b {color:#000; font-size:13px; font-weight:normal;}
		.tabprixlist .desprod h3 a {font-size:15px;}
		.tabprixlist .ico {width:22px; text-align:right;}
		
		.trligne-01 {background-color:#f2f2f2;}
		.trligne-02 {background-color:white;}
	
		.trligne-00 {height:30px;color:#ffffff;font-weight:bold;background-color:#729abd;} /* pour guide */
		.trligne-00 td.desprod, .trligne-00 td.prixshop {color:#ffffff; font-size:12px;}
		.tabprixlist td.typ {width:75px; text-align:left;color:#3675ab;}
		
		.trligne-total {background-color:#999;color:#FFF; font-weight:bold;font-size:15px;}
		.trligne-total .txt2total {text-align:right;}
		.trligne-total .montant2total {text-align:center;}
		
		.col_configs {width:210px;float: left;background-color:#f9f9f9;border:1px solid #f2f2f2;}	
		.col_conf_content {float: right;width:580px;}
		.col_configs div{width:100%;background-color:#f2f2f2;line-height:20px;}
		
		.col_configs ul{padding-left:0px;margin:5px 0px 5px 0px;text-align:left;list-style:none;		 } 
		.col_configs li{list-style-type:none; margin-left: 2px;background-image:url(../img/li1.gif); background-repeat:no-repeat; background-position:0 4px; padding-left:10px;}
		.configs_comments {float:left;width:496px;}
		
		.inside-home-achat {width:100%}
		.inside-home-achat a {color:#3675ab; font-weight:bold;text-decoration:none; }
		.inside-home-achat ul {list-style:none;margin:0; padding:0;}
		.inside-home-achat ul li {margin:0 0 15px 15px; border-left:5px solid #414a4e;padding:2px 2px 2px 10px;}
		.inside-home-achat ul li a{color:#3675ab;font-size:16px; text-decoration:none; font-weight:bold;}
		
		.prodpicmini {border:1px solid #6d9dce;background-color:white;margin:auto;}
		
			
		/* NEW FILTRE */
		
		.champ_filtres {width: 285px;border: 1px solid #999999;background-color:white;font-family:verdana, Arial, Helvetica, sans-serif;font-size:11px;}
		.px_filtre_content2 {width:336px;}
		.px_filtre_content2 fieldset {border:1px solid #bdbdbd;border-radius:0 10px 0 0;background-color:#eaeaea;background-image:url(../img/bg_pxfiltre.png);background-repeat:repeat-x;background-position:top;}
		.px_filtre_content2 fieldset label.filtre_r1 {padding:0;text-align:left;}
		.px_filtre_content2 fieldset div.menuD {float:left;width:290px;margin:0 0 2px 0;text-align:right;}
		.px_filtre_content2 fieldset div.additem {float:left;width:16px;height:18px;font-family:verdana, Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;font-weight:bold;display:block;margin:1px 0 0 1px;;text-align:center;}
		.px_filtre_content2 fieldset div.additem a {text-decoration:none;color:#000;}
		.px_filtre_content2 fieldset div.additem a:hover {color:#2eb9d6;}
		.px_filtre_content2 fieldset legend {font-size:14px; font-weight:bold;background-color:#FFF;padding:5px;color:#3675ab;}
		.px_filtre_content2 fieldset legend:first-letter {font-size:16px;}
		.px_filtre_content2 fieldset input {width:285px;border:1px solid #d19000;float:left;margin:0 0 0 5px; background-color:#ffbc3e;font-weight:bold;cursor:pointer;}
		
		.zonegauche p.myflt {color:#777;margin-top:5px;font-size:11px;}
		
		.boxprod {width:140px;height:140px;border:1px solid #cfcece;}
		
		/* new TOP prix */
		
		.fiPrixIMG {float:left;border:1px solid #bebebe;width:300px;height:300px;line-height:300px;overflow:hidden}
		/*.fiPrixIMG div{vertical-align:middle;border:1px solid red;}*/
		div.fiPrixIMG img.fiPrixIMG  {max-width:100%;height:auto;}
		.fiPrixBox {float:right;width:495px;border-top:1px dotted #bebebe}
		.fiPrixBox h4 {margin-bottom:5px;}
		
		ul#Panier {margin: 0; padding: 0; list-style: none;}
		ul#Panier li {float:right;margin:2px;border:1px solid #bebebe;/*display:block;*/padding:3px;}
		
		
		ul.fiPrixTopShop {margin: 0; padding: 0; list-style: none;}
		ul.fiPrixTopShop li {padding:5px 8px 5px 8px;margin:2px;display:block;}
		ul.fiPrixTopShop li.num1 {height:60px;background-color:#ffbc3e;cursor:pointer}
		ul.fiPrixTopShop li.num1 a{color:#FFF;font-size:17px;font-weight:bold;text-decoration:none;}
	
		
		
		ul.fiPrixTopShop li span {float:right;text-align:center;}
		ul.fiPrixTopShop li span a.prix1 {font-size:30px;font-weight:bold;}
		ul.fiPrixTopShop li span a.AFFprix1 {font-size:12px;display:block;padding:3px;border:1px solid #FFF;}
		ul.fiPrixTopShop li span a.AFFprix1:hover {background:#f29900;}
		
		ul.fiPrixTopShop li.num2{height: 40px;background-color:#f2f2f2;cursor:pointer}
		ul.fiPrixTopShop li.num2 a{color:#8d8d8d;font-weight:bold;text-decoration:none;}
		ul.fiPrixTopShop li span a.prix2 {font-size:15px;}
		ul.fiPrixTopShop li span a.AFFprix2 {font-size:12px;display:block;padding:2px;border:1px solid #bebebe;}
		ul.fiPrixTopShop li span a.AFFprix2:hover{background:#e2e2e2}
		
		ul.fiPrixTopShop li.eval {margin-top:10px;padding:0px;}
		ul.fiPrixTopShop li.eval a, ul.fiPrixTopShop li.eval img{border:1px solid #bebebe;padding:3px;margin-right:3px;float:left;color:#be4444;font-weight:bold;text-decoration:none;}
		ul.fiPrixTopShop li.eval a:hover {background:#e2e2e2}
		
		ul.fiPrixTopShop li.else {margin-top:25px;padding:0px;font-size:11px;font-family:Arial, Helvetica, sans-serif;}
		
		div.prodSimi {padding-left:25px;border:1px dotted #bebebe}
		.taboShopSpecs {width:810px;border-top:1px solid #bebebe;border-right:1px solid #bebebe;font-size:11px;}
		.taboShopSpecs td {border-left:1px solid #bebebe;border-bottom:1px solid #bebebe;height:24px;padding:5px;}
		.taboShopSpecs td.type {width:150px;}
		
		.fiPrixBoxAvisNote, .fiPrixBoxURL {width:798px;border:1px dotted #bebebe;margin-bottom:10px;padding:5px;}
		.fiPrixBoxAvisNote div.inside {margin-left:134px;}
		.fiPrixBoxAvisNote img, .fiPrixBoxAvisNote a{padding:3px;border:1px solid #bebebe;margin-right:3px;float:left;color:#be4444;font-weight:bold;text-decoration:none;}
		.fiPrixBoxAvisNote a:hover{background:#e2e2e2}
		
		.fiPrixBoxAvis{width:808px;height:250px;border:1px dotted #bebebe;overflow:auto;}
		ul.AvisLecteurs, ul.rPresse {margin: 0; padding: 0; list-style: none;}
		ul.AvisLecteurs li, ul.rPresse li {padding:3px;margin-bottom:5px;background:#F2F2F2;font-size:10px;color:#8d8d8d;}
		ul.AvisLecteurs li div.userID {width:130px;float:left;}
		ul.AvisLecteurs li div.userID a{font-weight:bold;font-size:13px}
		ul.AvisLecteurs li div.userCom {width:520px;float:left;margin-left:10px;}
		ul.AvisLecteurs li div.userNotes {width:100px;float:left;margin-left:10px;}
		
		.fiPrixBoxPresse{width:808px;height:150px;border:1px dotted #bebebe;overflow:auto;margin-bottom:10px;}
		ul.rPresse li.Rev {padding:3px;margin-bottom:5px;background:#fedcdc;font-size:10px;color:#8d8d8d;}
		ul.rPresse li.Rev a{color:#be4444;}
		
		.fiPrixBoxURL{color:#000}
		/*.fiPrixBoxURL .chTxtBaz {border:1x solid #bebebe;color:#bebebe}*/
		
		
		/*fin new TOP prix */
		
		
	.bestshops {height:85px;background-image:url(../img/bg_bestshops.gif);}
	.bestshops td.goprix {width:37px;text-align:center;}
	.bestshops td.prix {width:100px;text-align:left;	}
	.bestshops td.prix a{font-size:15px; font-weight:bold;}
	.bestshops td.shop a{font-size:15px; font-weight:bold;color:#4a4b4f;text-decoration:underline;}
	.bestshops a span{font-size:18px;font-weight:bold;text-decoration:underline;color:#3675ab;}
	
	
	
	
	.taboshop {width:810px;border-bottom:1px solid #bebebe;color:#bdbdbd; border-collapse:colllapse;border-spacing:1px;margin-bottom:5px;}
	
	
	.tabotr0{height:32px;/*background-image:url(../img/bg_tdload.gif);*/background-color:#729abd;color:#ffffff;font-weight:bold;}
	.tabotr1 {background-color:#f2f2f2;height:60px;}
	.tabotr2 {background-color:#ffffff;height:60px;}
	.tabotr1:hover, .tabotr2:hover{background-color:#f5f5f5;cursor:pointer;}
	

	.col_mag {width:95px;padding:6px;text-align:center;	font-weight:bold;}
	.col_desc {padding:6px;text-align:left;font-size: 10px;color:#4a4b4f;/*border-right:1px solid #FFF;*/}
	.col_prixprod {padding:6px;text-align:right;/*border-right:1px solid #FFF;*/ font-weight:bold;}
	.col_fdp {width:30px;padding:6px;text-align:right;/*border-right:1px solid #FFF;*/color:#4a4b4f;}
	.col_prixtot {width:50px;padding:6px;text-align:right;/*border-right:1px solid #FFF;*/}
	.col_dispo {width:40px;padding:6px;text-align:center;font-size: 10px;color:#4a4b4f;}
	
	.col_spec1 {width:150px;padding:6px;text-align:left;font-weight:bold;color:#4a4b4f}
	.col_spec2 {padding:6px;text-align:left;color:#4a4b4f;border-right:1px solid #FFF;}
	
	.underselec {background-color:#316998;padding:3px 5px 3px 5px;border-radius:5px;}
	

	.pxinter_1 {width:150px; float:left; text-align:center;margin-right:12px}
	.pxinter_1 img{border:1px solid #cbcbcb}
	
	/* Prix modif new flux */
	ul.prixfiltre {padding:0px;text-align: left;margin:0px} 
	ul.prixfiltre li {list-style-type:none;float:left;width: 46%; margin:0px 0px 2px 0px}
	ul.prixfiltre li a{background-image:url(../img/li6.gif); background-repeat:no-repeat; background-position:0 3px; padding:0px 0px 0px 12px;}
	ul.prixfiltre li a.selec{background-image:url(../img/li6_over.gif); background-repeat:no-repeat; background-position:0 3px; padding:0px 0px 0px 12px;}
			
	.commentnews {padding:5px;background-color:#f3f3f3; border:1px dotted #bebebe;font-size:11px;}		
	.commentnews2 {padding:5px;background-color:#fdfcea; border:1px dotted #bebebe;font-size:11px;}
		
	

	.comsmile {text-align:center;height:20px;width:80px;float:left;padding-left:20px;}
	.cadsaisie {float:right;width:385px;text-align:right;border:1px solid red;}
	.commember, .msendnews {width:596px;text-align:left;background-color: #f2f7fa;font-size:13px;color:#4a4b4f;font-weight:bold;border:5px solid #f2f7fa;}
	.comsaisie {border:1px solid #bebebe;float:right;font-size:13px;}
	.boutoncom {border:1px solid #bebebe;background-color:#CCCCCC;text-align:center;font-size:11px;font-weight:bold;float:right;}
	.boutoncom2 {border:1px solid #bebebe;background-color:#fcc300;text-align:center;font-size:13px;font-weight:bold;float:right;}
	
	
	div.saisiecomm_bloc div.champ_com {width:584px;padding:10px;}
	div.saisiecomm_bloc div.champ_com label.optioncoch {height:25px;width:462px;line-height:25px;margin:5px 0px 5px 0px;display:block;border:1px dotted #bebebe;padding:2px;font-size:10px;}
	div.saisiecomm_bloc div.champ_com label.optioncoch span.captcha {float:left;margin-right:5px;}
	div.saisiecomm_bloc div.champ_com label.optioncoch span.captchaRight {float:right}
	
	div.saisiecomm_bloc div.champ_com textarea {width:462px;}
	div.saisiecomm_bloc div.champ_com span.comEmoticons {width:100px;float:right;text-align:center;padding:3px;border-radius:5px;background:#f5f5f5;margin:5px 0 0 0;}
	div.saisiecomm_bloc div.champ_com span.comEmoticons img {padding:2px}

	div.headmember img.avatar {border:1px solid #bebebe; float:left; width:100px; height:100px; margin-right:5px}
	div.headmember h4 {font-size:14px; color:#3675ab}
	.mmbertab h4 a{font-size:14px; font-weight:bold;}
	
	.warningload {width:596px; border:2px solid #b21b22;background-color:#ffd7d9; padding:3px;}

	.cpte-c1 {margin:auto;float:center;padding:3px;border:1px dotted #bebebe}
	
	ul.listmbre{ 
		padding-left:0px;margin:0px 6px 5px 6px;text-align:right;line-height:15px;} 
		
		ul.listmbre li{ list-style-type:none;margin-bottom: 2px;padding:4px;background-color:#e6e7e7;} 
		.w200 { font-size:11px; width:250px;}
		.w2002 {font-size:11px;width:253px;}
		.wcp {margin-right:131px;font-size:11px;}
		.wyear {margin-right:134px;font-size:11px;}
		.wautre {font-size:11px;}
		 
		 .floatleft {float:left;}
	
	
	div.plan {margin:auto}
		
		 